$fw-lighter: 400;
$fw-normal: 500;
$fw-bold: 600;

$fs-xs: 11.2px;
$fs-small: 14px;
$fs-normal: 16px;
$fs-regular: 18px;
$fs-medium: 21px;
$fs-large: 24px;
$fs-xl: 28px;
$fs-xxl: 38px;
$fs-xxxl: 42px;

.T60B {
  font-size: 60px;
  font-weight: 700;
  line-height: 56px;
}

.T48M {
  font-size: 48px;
  font-weight: 500;
  line-height: 56px;
}

.T48R {
  font-size: 48px;
  font-weight: normal;
  line-height: 56px;
}

.T32B {
  font-size: 32px;
  font-weight: 700;
  line-height: 48px;
}

.T32M {
  font-size: 32px;
  font-weight: 500;
  line-height: 48px;
}

.T32R {
  font-size: 32px;
  font-weight: normal;
  line-height: 48px;
}

.T24B {
  font-weight: 700;
  font-size: 24px;
  line-height: 36px;
}

.T24M {
  font-weight: 500;
  font-size: 24px;
  line-height: 28px;
}

.T24R {
  font-weight: normal;
  font-size: 20px;
  line-height: 28px;
}

.T20B {
  font-weight: 700;
  font-size: 20px;
  line-height: 24px;
}

.T18B {
  font-weight: 700;
  font-size: 18px !important;
  line-height: 21px;
}

.T18M {
  font-weight: 500;
  font-size: 18px;
  line-height: 28px;
}

.T18R {
  font-weight: 400;
  font-size: 18px;
  line-height: 22px
}

.T17B {
  font-weight: 700;
  font-size: 16px;
  line-height: 28px
}

.T16M {
  font-weight: 500;
  font-size: 16px;
  line-height: 24px
}

.T16R {
  font-weight: normal;
  font-size: 16px !important;
  line-height: 24px;
}

.T14MSB {
  font-weight: 600;
  font-size: 14px;
  line-height: 22px
}


.T14M {
  font-weight: 500;
  font-size: 14px;
  line-height: 20px
}

.T14R {
  font-weight: normal;
  font-size: 14px;
  line-height: 20px;
}

.T12M {
  font-weight: 500;
  font-size: 12px;
  line-height: 16px;
}

.T12R {
  font-weight: normal;
  font-size: 12px !important;
  line-height: 16px;
}

.T10M {
  font-weight: 500;
  font-size: 10px;
  line-height: 12px;
}

.T10R {
  font-weight: normal;
  font-size: 10px;
  line-height: 12px;
}